/*
  LAOFModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Remove" = "제거";
"ButtonTitle_Move" = "이동";

"ModuleTitleText" = "크고 오래된 파일";
"ModuleDescriptionText" = "오랫동안 사용하지 않은 파일, 폴더를 검색하고 삭제하세요.";
"ModuleProgressTitle" = "크고 오래된 파일 찾는 중...";
"ModuleKeywords" = "large & old files, large and old files, large files, old files, archives, folders, movies, documents, pictures";

"ButtonTitle_Clean" = "청소";

"BenefitTitle_0" = "오랫동안 방치된 파일 묘지를 찾아보세요";
"BenefitTitle_1" = "손쉽게 파일을 분류하세요";
"BenefitDescription_0" = "그동안 깜빡 잊고 있던 항목을 손쉽게 식별하고 삭제 여부를 결정할 수 있습니다.";
"BenefitDescription_1" = "간단하고 편리한 필터를 사용하여 불필요한 파일을 빠르게 확인하고 제거할 수 있습니다.";

"BriefResults_NothingToClean" = "오래되거나 용량이 큰 파일을 찾을 수 없습니다.";

"TitleText_CMLAOFScanIdentifierMain" = "크고 오래된 파일";
"DescriptionText_CMLAOFScanIdentifierMain" = "응용 프로그램 캐시 파일은 원래 시작 시간을 향상시키기 위한 목적을 갖고 있습니다. 하지만 시간이 지남에 따라 크기가 커지고 불필요한 데이터가 누적되어 오작동 또는 전반적인 성능 저하를 유발할 수 있습니다.";

"FilterText_NoSelectedItems" = "선택한 항목 없음";

"FilterText_Selected" = "선택됨";
"FilterText_AllFiles" = "모든 파일";
"FilterText_Other" = "기타";

"FilterText_ByKind" = "유형별";
"FilterText_Archives" = "아카이브";
"FilterText_Pictures" = "사진";
"FilterText_Movies" = "동영상";
"FilterText_Audio" = "음악";
"FilterText_Documents" = "문서";

"FilterText_BySize" = "크기별";
"FilterText_Huge" = "대용량";
"FilterText_Average" = "평균";
"FilterText_Small" = "저용량";

"FilterText_ByAccessDate" = "사용 날짜별";
"FilterText_Unknown" = "알 수 없음";

"FilterText_OneYearAgo" = "1년 전";
"FilterText_OneMonthAgo" = "1개월 전";
"FilterText_OneWeekAgo" = "1주 전";
"FilterText_LastWeek" = "지난주";

"FilterTooltip_AllFiles" = "CleanMyMac의 대용량 파일 조건에 해당하는 파일은 이곳에 모두 표시됩니다.";
"FilterTooltip_Other" = "다양한 종류의 커스텀 포맷 파일은 이 그룹으로 필터링됩니다.";

"FilterTooltip_Archives" = "스캔한 장소에 흩어져 있는 각종 아카이브는 이 그룹에 표시됩니다.";
"FilterTooltip_Pictures" = "사진과 각종 이미지 파일은 검토를 위해 이곳에 수집됩니다.";
"FilterTooltip_Movies" = "동영상 및 각종 비디오 파일은 검토를 위해 이 그룹으로 분류됩니다.";
"FilterTooltip_Audio" = "음악 및 기타 오디오 파일은 검토를 위해 이곳으로 분류됩니다.";
"FilterTooltip_Documents" = "텍스트, 스프레드 시트, Keynote 및 기타 문서 유형은 이 영역으로 분류됩니다.";

"FilterTooltip_Huge" = "용량이 1GB 이상인 큰 파일은 편의상 이곳에 모여집니다.";
"FilterTooltip_Average" = "용량이 1GB 이내인 그다지 작지 않은 파일은 이 그룹에 표시됩니다.";
"FilterTooltip_Small" = "크기는 작아도 모였을 때 많은 공간을 차지하는 파일을 확인하려면 이 그룹을 참조하십시오.";

"FilterTooltip_OneYearAgo" = "12개월 이내 열어보거나 수정하지 않은 파일은 여기에 표시됩니다.";
"FilterTooltip_OneMonthAgo" = "한달 이상 건드리지 않은 파일은 이 그룹에 표시됩니다.";
"FilterTooltip_OneWeekAgo" = "일주일 이상 사용하지 않는 파일은 여기에 표시됩니다.";
"FilterTooltip_LastWeek" = "최근에 사용한 파일이 이 그룹에 표시됩니다.";

"ScanErrorTitle_101" = "현재 사용중인 드라이브";
"ScanErrorDescription_101" = "현재 Spotlight가 저장장치에 대한 인덱스를 다시 작성 중이므로 스캔을 연기해야 합니다. 나중에 다시 확인하시기 바랍니다.";
"ScanErrorRecommendations_101" = "1. 예약된 macOS 작업 중 하나입니다.\n2. 유지보수 모듈에서 시작된 것일 수 있습니다.";

/* Reminders */

"ProcessReminder_ScanComplete_Title" = "스캔 완료!";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac이 %@개의 대용량 파일을 발견했습니다. 검토하시기 바랍니다.";

"ProcessReminder_CleanComplete_Title" = "제거 완료!";
"ProcessReminder_CleanComplete_Format" = "CleanMyMac이 Mac에서 %@개의 대용량 파일을 삭제했습니다.";

"ProcessReminder_MoveComplete_Title" = "이동 완료!";
"ProcessReminder_MoveComplete_Format" = "CleanMyMac이 Mac에서 %@개의 대용량 파일을 이동했습니다.";

/* Cleanup progress */

"CleanProgress_Status_Move_InProgress" = "파일 이동 중...";
"CleanProgress_Status_Remove_InProgress" = "불필요한 파일 제거 중…";

"CleanProgress_Status_Move_Finished" = "이동 완료";
"CleanProgress_Status_Remove_Finished" = "제거 완료";

/* Cleanup success */

"CleanupSuccessComplete_Remove_StatusText" = "제거 완료";
"CleanupSuccessComplete_Remove_ExecutedWorkTypeText" = "제거됨";

"CleanupSuccessComplete_Move_StatusText" = "이동 완료";
"CleanupSuccessComplete_Move_ExecutedWorkTypeText" = "이동함";

/* Cleanup failure */

"CleanupFailureComplete_Remove_StatusText" = "청소 실패";
"CleanupFailureComplete_Remove_DescriptionText" = "청소 로그를 통해 오류를 확인하고 다시 시도하십시오.";

"CleanupFailureComplete_Move_StatusText" = "이동 실패";
"CleanupFailureComplete_Move_DescriptionText" = "로그를 검토하여 제거 오류를 확인한 뒤 다시 시도하십시오.";

/* Volume Picker */

"VolumePicker_UsedSpace_Format" = "%@ 사용 중";
"VolumePicker_YourHomeFolder" = "사용자의 홈 폴더";

/* Accessibility labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "파일 유형";

"FilterAccessibilityLabel_Selected" = "선택한 파일";
"FilterAccessibilityLabel_AllFiles" = "발견한 모든 파일";
"FilterAccessibilityLabel_Other" = "다른 파일";

"FilterAccessibilityLabel_Archives" = "아카이브";
"FilterAccessibilityLabel_Pictures" = "사진";
"FilterAccessibilityLabel_Movies" = "동영상";
"FilterAccessibilityLabel_Audio" = "음악";
"FilterAccessibilityLabel_Documents" = "문서";

"FilterAccessibilityLabel_Huge" = "대용량 파일";
"FilterAccessibilityLabel_Average" = "평균적인 크기의 파일";
"FilterAccessibilityLabel_Small" = "작은 파일";

"FilterAccessibilityLabel_OneYearAgo" = "1년 전에 열어본 파일";
"FilterAccessibilityLabel_OneMonthAgo" = "한 달 전에 열어본 파일";
"FilterAccessibilityLabel_OneWeekAgo" = "일주일 전에 열어본 파일";
"FilterAccessibilityLabel_LastWeek" = "지난주에 열어본 파일";
